
Redmine - Patch #7447

Patch for improved move/copy

2011-01-25 20:08 - Brian Lindahl

Status: New Start date: 2011-01-25

Priority: Normal Due date:  

Assignee:  % Done: 80%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

This patch makes the following improvements to the move/copy feature:

create relations when copying

assign target version

assign category

improved page layout

Related issues:

Related to Redmine - Feature #4403: Copy with related task Closed 2009-12-15 2013-04-17

Related to Redmine - Patch #7586: Create "related to" relationship during iss... Closed 2011-02-09

Related to Redmine - Feature #732: Bulk copy & move selected issues New 2008-02-24

History

#1 - 2011-01-26 22:16 - Brian Lindahl

- File move-copy-1.1.0.patch added

- % Done changed from 0 to 80

patch migrated to Redmine 1.1.0

#2 - 2011-02-08 08:53 - Luis Serrano Aranda

It is possible to add to copy of the subprojects ?

Thanks and great job

#3 - 2011-02-11 21:11 - Brian Lindahl

I'm not sure what you mean, Luis.

related to #4403

#4 - 2011-04-04 09:06 - Luis Serrano Aranda

I have Redmine 1.1.2 (with your patch 1.1.0) and when I copy 2 tasks interrelated  to another project the relations the relations disappear

#5 - 2011-04-04 19:38 - Brian Lindahl

I only update my patches with major releases, so if it's truly incompatible, you'll have to wait until 1.2.0.

#6 - 2013-06-15 17:37 - Toshi MARUYAMA

- Related to Feature #732: Bulk copy & move selected issues added

Files

move-copy-1.0.4.patch 6.15 KB 2011-01-25 Brian Lindahl

move-copy-1.1.0.patch 7.23 KB 2011-01-26 Brian Lindahl
